Subject: Re: LTK1221604111253X
From: Subir Chakma <[email-masked]>
To: "iftekhar Ahmed" <[email-masked]>
Date: Sun, 14 Jun 2015 15:00:57 +0530 (IST)

Please - I don't want anyone derailing. BTW I've taken care of this ticket. 

From: "iftekhar Ahmed" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, June 14, 2015 1:56:42 PM 
Subject: Re: LTK1221604111253X 

Hello Sir! 
Customer came on chat after he sent many emails regarding the issue. Since the chat flow was at it's peak and most importantly, the warehouse was closed on Saturday and consecutive day ( Sunday), I kept the chat ticket pending, resolved all the email tickets and intended to send a request the very next day. 
I acknowledge that it should be considered as an unprofessional gesture on my part. However, I will take it into consideration and will try not to repeat it again. 

Best Regards, 
Iftekhar Ahmed 

From: "Subir Chakma" <[email-masked]> 
To: "Iftekhar Ahmed" <[email-masked]> 
Sent: Sunday, June 14, 2015 10:30:59 AM 
Subject: LTK1221604111253X 

You have resolved several tickets of this customer while putting a note that it is being handled under LTK1221604111253X. 

However, the same ticket LTK1221604111253X was released as resolved. 

You had another chat under LTK1221604120340X which is kept PI. But there is NO note what you did next 

Most importantly, I do not see any escalation to Hub as promised to Cx. 

Pls reply what you did here